RubyGems Navigation menu

jruby-coercion 0.0.2-java

gem to facilitate automatic coercion between jruby/java objects

Gemfile
          gem 'jruby-coercion', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install jruby-coercion
  
  
  
  
  
  
  

Total downloads 1,490

For this version 771

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 8, 2012 java (6 KB)
  2. 0.0.1 - December 6, 2012 java (6 KB)